Page MenuHomeFreeBSD

security/pecl-pam: Add patch to fix pecl-pam with PHP 7*
ClosedPublic

Authored by joneum on Jan 2 2018, 9:02 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

joneum created this revision.Jan 2 2018, 9:02 PM
tcberner added inline comments.Jan 3 2018, 6:50 PM
security/pecl-pam/files/patch-pam.c
1 ↗(On Diff #37426)

^ please add the url to the gentoo patch this was obtained from atop of this file

Something like

Obtained from gentoo: 
   [url]

--- pam.c.orig        2018-01-02 11:11:25 UTC
+++ pam.c
@@ -227,8 +227,13 @@ int chpass_pam_talker(int num_msg,
 PHP_FUNCTION(pam_auth)
 {
joneum updated this revision to Diff 37473.Jan 3 2018, 7:18 PM

add obtained URL

joneum marked an inline comment as done.Jan 3 2018, 7:18 PM
tcberner accepted this revision.Jan 3 2018, 7:39 PM
This revision is now accepted and ready to land.Jan 3 2018, 7:39 PM
This revision was automatically updated to reflect the committed changes.